<?php
/**
 * @author Kien trong // http://kienthuong.com
 * @copyright 2012
 */
?>
<article id="post-<?php the_ID(); ?>" <?php post_class('article'); ?>>

    <header class="entry-header twelve columns">
        <hgroup>
            <h1 class="entry-title"><?php the_title(); ?></h1>
            <?php if(!is_page()){ ?>
            <div class="entry-meta"><span class="entry-post-time"><?php the_time('M d, Y') ?></span><span class="entry-comments"><?php comments_popup_link(__('No Comments',THEME_NAME), __('1 Comment',THEME_NAME), __('% Comments',THEME_NAME)); ?></span><span class="entry-author"><?php _e('by',THEME_NAME);?> <?php the_author_posts_link(); ?></span><span class="entry-categories"><?php the_category(', ') ?></span></div>
            <?php } ?>
        </hgroup>
    </header> <!-- end entry-header -->
    
	<div class="entry-content twelve columns">
		<?php the_content(); ?>
	</div><!-- .entry-content -->

    <footer class="entry-meta twelve columns">
		<?php if ( get_the_author_meta( 'description' ) && ( ! function_exists( 'is_multi_author' ) || is_multi_author() ) ) : // If a user has filled out their description and this is a multi-author blog, show a bio on their entries ?>
		<div id="author-info">
			<div id="author-avatar">
				<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'twentyeleven_author_bio_avatar_size', 68 ) ); ?>
			</div><!-- #author-avatar -->
			<div id="author-description">
				<h2><?php printf( __( 'About %s', THEME_NAME ), get_the_author() ); ?></h2>
				<?php the_author_meta( 'description' ); ?>
				<div id="author-link">
					<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author">
						<?php printf( __( 'View all posts by %s <span class="meta-nav">&rarr;</span>', THEME_NAME ), get_the_author() ); ?>
					</a>
				</div><!-- #author-link	-->
			</div><!-- #author-description -->
		</div><!-- #entry-author-info -->
		<?php endif; ?>
	</footer><!-- .entry-meta -->
    
</article>